LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Looking for NI-CAN Libraries for LabVIEW 6.1

Hi,

 

I'm looking for the NI-CAN Libraries for LabVIEW 6.1 environment. Actual driver installation did install the nican-Libraries in LabVIEW 7.1 and LabVIEW 8.6 directory only but not in LabVIEW 6.1 (..\LabVIEW 6.1\vi.lib\nican\...).

 

Can anybody help? Thank you in advance.

 

Kind regards

 

Christian

Christian

Test Engineering
digades GmbH
www.digades.com
0 Kudos
Message 1 of 2
(520 Views)

Hi

 

I hope your OS is one of the following...

 

NI-CAN 2.3 - Windows XP/2000

http://joule.ni.com/nidu/cds/view/p/id/274/lang/de

 

 

The readme file   "http://ftp.ni.com/support/softlib/can/driver/ni-can/2.3/readme.htm"  says:

Supported Development Environments

The NI-CAN software supports the following development environments:

  • LabVIEW 6.1, 7.0, and 7.1

Give it a try and please let me know if it works...

 

Regards

Chris

0 Kudos
Message 2 of 2
(507 Views)